Contents
Index 🔎︎

## MINUTE

Gatii yeroo kessatif daqiiqaa shallagaDaqiiqaan lakkoofsa 0 fi 59 gidduu jiruun kennama.

This function is part of the Open Document Format for Office Applications (OpenDocument) standard Version 1.2. (ISO/IEC 26300:2-2015)

#### Syntax

MINUTE(Lakkoofsa)

Lakkoofsa, akka gati yerootti, kurnyee dha,kan daqiiqaan ittin kennamu.

#### Example

=MINUTE(8.999) 58 kenna

=MINUTE(8.9999) 59 kenna

=MINUTE(NOW()) gatii daqiiqaa ammaa kenna.

Matadureewwan Walfakkatan

Date & Time Functions

DATE

[text/scalc/01/func_datedif.xhp#datedif not found].

DATEVALUE

DAY

DAYS

DAYS360

EASTERSUNDAY

EDATE

EOMONTH

HOUR

[text/scalc/01/func_isoweeknum.xhp#isoweeknum not found].

MINUTE

MONTH

NETWORKDAYS

NETWORKDAYS.INTL

NOW

SECOND

TIME

TIMEVALUE

TODAY

WEEKDAY

WEEKNUM

WEEKNUM_ADD

[text/scalc/01/func_weeknum_ooo.xhp#weeknum_ooo not found].

WORKDAY

WORKDAY.INTL

YEAR

YEARFRAC